Bug 237459 - smart update problems.
Summary: smart update problems.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-23 11:35 UTC by Simon Goodall
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:12:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SELinux Troubleshooter entires (4.62 KB, text/plain)
2007-04-23 11:35 UTC, Simon Goodall
no flags Details

Description Simon Goodall 2007-04-23 11:35:38 UTC
Description of problem:
I've been using the smart package manager for my updates recently and I've been
getting several selinux warnings. See the attached file.
I'm running selinux in enforcing mode.

My /tmp (and /var/tmp) dir is actually a tmpfs dir with the following fstab entry;

tmpfs  /tmp  tmpfs  size=512m  0 0

Version-Release number of selected component (if applicable):
selinux-policy-2.4.6-57.fc6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Simon Goodall 2007-04-23 11:35:38 UTC
Created attachment 153274 [details]
SELinux Troubleshooter entires

Comment 2 Daniel Walsh 2007-05-17 16:47:53 UTC
Fixed in selinux-policy-2.4.6-69

Comment 3 Daniel Walsh 2007-08-22 14:12:01 UTC
Fixed in current release


Note You need to log in before you can comment on or make changes to this bug.